<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity HTML Tables and Forms</title>
</head>
<body>
	<h2>Zuitt IT Solutuions</h2>

	<h3>Products Offered</h3>

	<table border="1">

		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
							</tr>
		</thead>

		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>

			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
		</tbody>

		<tfoot>
			<th colspan="3">Additional features after initial project is inclusive of charges</th>
		</tfoot>


	</table>

	<h3>Contact Form</h3>

	<form action="https://zuitt.co/">
		<label for="firstName">First Name:</label><br>
		<input type="text" name="firstName" id="firstName" required><br>

		<label for="lastName">Last Name:</label><br>
		<input type="text" name="lastName" id="lastName" required><br>

		<label for="email">Email:</label><br>
		<input type="text" name="email" id="email" required><br>

		<label for="contactNumber">Contact Number:</label><br>
		<input type="number" name="contactNumber" id="contactNumber" required><br>

		<label for="service">Service Type:</label><br>
		<select name="service" id="service" required>
			<option>Please select below</option>
			<option value="Frontend">Front End Programming</option>
			<option value="Backend">Back End Programming</option>
			<option value="Fullstack">Full Stack End Programming</option>
		</select><br>

		<label>Preferred Contact:</label><br>

		<input type="checkbox" name="role1" id="role1" value="email" required>
		<label for="role1">Email</label><br>

		<input type="checkbox" name="role2" id="role2" value="phone" required>
		<label for="role2">Phone</label><br>

		<label>Package:</label><br>
		<input type="radio" name="packType" id="Basic" value="yes" required>
		<label for="packType">Basic</label><br>

		<input type="radio" name="packType" id="Premium" value="yes" required>
		<label for="packType">Premium</label><br>

		<br><label for="message">Message:</label><br>
		<textarea name="message" id="message" rows="5" required></textarea><br>

		<button type="submit">Send Inquiry</button><br>
		<button type="reset">Reset</button>

	</form>


</body>
</html>